version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0.AppImage
    sha512: yjaagv2fKgqd6IuiYUBrnTyDMwdbhZZ5QOyEECbbmEta10+OSi32RJoDMELcdz2ZNhIuvxSqrLjAKvFaZruhSw==
    size: 89188551
    blockMapSize: 92379
path: perfact-webviewer-client-1.5.0.AppImage
sha512: yjaagv2fKgqd6IuiYUBrnTyDMwdbhZZ5QOyEECbbmEta10+OSi32RJoDMELcdz2ZNhIuvxSqrLjAKvFaZruhSw==
releaseDate: '2023-01-25T16:16:48.504Z'
